Subject: [Asrg] Hotmail caps email (via el reg)

From: matthew richards <[email-masked]>
Date: Tue, 25 Mar 2003 15:48:40 -0800

"punters will be barred from sending emails to more than 100 e-mail 
addresses in a 24-hour period"

this is basically what i was proposing in my first post to this list. 
now if only this feature was built into SMTP spammers would be 
screwed... well almost.

http://www.theregister.co.uk/content/6/29925.html

---

From: mathew <[email-masked]>
Date: Wed, 26 Mar 2003 20:42:20 -0500

> now if only this feature was built into SMTP spammers would be 

Not really. They'd just use 1,000 different open relay SMTP servers and 
send 100 messages via each. Hell, some of them probably do that already.

On the other hand, Hotmail's "solution" has screwed a friend of mine 
who has a legitimate private opt-in low-traffic e-mail list with more 
than 100 recipients.

mathew